Missing libs

Hi!:

I have installed some applications on QNX, some working fine, but others
need libs…, example:
Midnight Commander: libglib-1.2.so.0
xpdf: libXpm.so.4
gwget: libgtk-1.2.so.0
Gimp: i don´t know whats happen, but i need gcc for now…
I need your help please!!!

Walter

Walter <wgwalter34@hotmail.com> wrote:

Hi!:

I have installed some applications on QNX, some working fine, but others
need libs…, example:
Midnight Commander: libglib-1.2.so.0

you need to install GTK & GLIB library, you should get it from:
http://www.nexwarecorp.com/Developers/

and then create symbolic links to the missing libs.

xpdf: libXpm.so.4

what version of OS do you have installed?
do “uname -a”
You need x for photon installed. If you are using 6.1GA (package installer)
it is located under System->Services, Servers and Daemons->X servers.

gwget: libgtk-1.2.so.0

Same as Midnight Commander.

Gimp: i don´t know whats happen, but i need gcc for now…

what do you mean?

Best Regards,

Marcin

I need your help please!!!

Walter

Thank you!!!

Walter

“Tools Mail Account” <tools@qnx.com> escribió en el mensaje
news:9k43gm$b88$1@nntp.qnx.com
Walter <wgwalter34@hotmail.com> wrote:

Hi!:

I have installed some applications on QNX, some working fine, but others
need libs…, example:
Midnight Commander: libglib-1.2.so.0

you need to install GTK & GLIB library, you should get it from:
http://www.nexwarecorp.com/Developers/

and then create symbolic links to the missing libs.

xpdf: libXpm.so.4

what version of OS do you have installed?
do “uname -a”
You need x for photon installed. If you are using 6.1GA (package installer)
it is located under System->Services, Servers and Daemons->X servers.

gwget: libgtk-1.2.so.0

Same as Midnight Commander.

Gimp: i don´t know whats happen, but i need gcc for now…

what do you mean?

Best Regards,

Marcin

I need your help please!!!

Walter